objects:
  - uuid: 4d4354b9-6069-44c3-9eac-c876a5a90e7f
    owner: BusinessUnit
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    title:
      en: Acl Scopes
      fr: Portée acl
    slug: acl-scopes
    type: acl
    data:
      generic: Generic
      object: Object
      identity: Identity
      owner: Owner
      session: Session
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: ea48ade7-6aaa-495c-a511-ab133bd3170d
    owner: BusinessUnit
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    title:
      en: Acl Scopes
      fr: Portée acl
    slug: acl-scopes
    type: acl
    data:
      generic: Generic
      object: Object
      identity: Identity
      owner: Owner
      session: Session
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  title: {}
  slug: ~
  type: ~
  data: {}
  tenant: ~
